Subject: Re: Next pdx.pm meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Feb 2002 15:35:47 -0800 (PST)

----- Original Message -----
From: "Austin Schutz" <[email-masked]>
To: "Randal L. Schwartz" <[email-masked]>
Cc: "Curtis Poe" <[email-masked]>; <[email-masked]>
Sent: Wednesday, February 06, 2002 3:33 PM
Subject: Re: Next pdx.pm meeting

> Well I'm not giving a talk on Expect, though I could if people
> wanted. :)
>
> I would think it would be worthwhile to meet at produce row and
> then move, btw. Produce row is a pretty good spot socially, but I can't
> imagine trying to give a talk there.
>
> Austin

Oh, there appears to be a slight misunderstanding.  Produce Row is the
social meeting and the technical meeting will be at ONSITE! offices, half a
block away.  Same details as the last meeting (which are on
http://portland.pm.org/, which I keep putting off updating)

Cheers,
--
Curtis "Ovid" Poe, Senior Programmer, ONSITE! Technology
Someone asked me how to count to 10 in Perl:
push @A, $_ for reverse q.e...q.n.;for(@A){$_=unpack(q|c|,$_);@a=split//;
shift @a;shift @a if $a[$[]eq$[;$_=join q||,@a};print $_,$/for reverse @A

TIMTOWTDI